## pyftpd 0.8.1

=== debian/changelog ===
pyftpd (0.8.1) unstable; urgency=low

  * python dependency according to new policy (closes: #119208)
  * clean bytecompiled modules after purge (closes: #117804)
  * minor tweaks

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun,  2 Dec 2001 16:16:28 +0100

pyftpd (0.8) unstable; urgency=low

  * can run from inetd
  * modules renamed to saner names
  * separated filesystem from ftp as standalone module
    as a result URL- and curl- virtual filesystems appeared
  * moved logging to separate and configurable modules
  * modules can overwrite Session class
  * moved LIST into separate module, which made it configurable

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue,  3 Oct 2000 17:43:22 +0400

pyftpd (0.7) unstable; urgency=low

  * unified auth and perm modules
  * auth_chroot module added
  * few more try... except clauses around critical places

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun, 13 Aug 2000 20:55:45 +0200

pyftpd (0.6) unstable; urgency=low

  * fixed NLST
  * fixed STOR and APPE (thanks to Remco Gerlich for finding a bug)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Mon, 10 Jul 2000 16:53:14 +0200

pyftpd (0.5) unstable; urgency=low

  * timeout_socket multiple socket close fixes
  * documentation enhancement

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri,  7 Jul 2000 11:42:16 +0200

pyftpd (0.4) unstable; urgency=low

  * passive mode
  * posix path emulation for windows
  * numerous bugfixes
  * limit upload/download speed
  * tkinter configuration now finished

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed,  5 Jul 2000 18:06:17 +0200

pyftpd (0.3) unstable; urgency=low

  * Initial Release.

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 27 Jun 2000 12:48:41 +0200

Local variables:
mode: debian-changelog
End:
