=== debian/control ===
Source: pyftpd
Section: net
Priority: optional
Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
Standards-Version: 3.5.6
Build-Depends: debhelper

Package: pyftpd
Architecture: all
Depends: python (>= 2.1), python (<< 2.2)
Recommends: python-tk
Suggests: python-pam
Description: ftp daemon with advanced features
 multithreaded ftp daemon written in python, featuring advanced
 permission scheme, upload/download speed throttling, 
 GUI configuration, internal database of users and more.
 Does not need to run as root.
