## pyftpd 0.8.4.3

=== debian/changelog ===
pyftpd (0.8.4.3) unstable; urgency=low

  * now REALLY make it work with python2.3. Even if there is no
    python2.2 installed <sigh>. (closes: #233195)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Tue, 20 Apr 2004 16:14:45 +0200

pyftpd (0.8.4.2) unstable; urgency=low

  * modified debian dependencies to work with python2.3 (closes: #207338)
  * removed python-pam suggestion since it was buggy anyway

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Wed, 10 Sep 2003 18:54:05 +0200

pyftpd (0.8.4.1) unstable; urgency=low

  * NMU
  * Explicitely use python2.2 (closes: #206649).

 -- Matthias Klose <doko@debian.org>  Tue, 26 Aug 2003 08:02:57 +0200

pyftpd (0.8.4) unstable; urgency=low

  * the previously mentioned typo is really fixed now :-)
    thanks to Jarosław Bylina for pointing this out
  * introduced UTF-8 characters into debian/changelog and debian/control (yeah :-))

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Tue,  1 Jul 2003 13:41:53 +0200

pyftpd (0.8.3) unstable; urgency=low

  * fixed silly typo causing exception when deleting a directory 
    (closes: #173886)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed,  5 Feb 2003 09:54:24 +0100

pyftpd (0.8.2) unstable; urgency=low

  * upgraded to work with python2.2 (closes: #161558)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri, 11 Oct 2002 10:00:00 +0200
