=== debian/control ===
Source: pyftpd
Section: net
Priority: optional
Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
Standards-Version: 3.6.1
Build-Depends: debhelper

Package: pyftpd
Architecture: all
Depends: python (>= 2.3), python (<< 2.4)
Recommends: python-tk
Description: ftp daemon with advanced features
 multithreaded ftp daemon written in python, featuring advanced
 permission scheme, upload/download speed throttling, 
 GUI configuration, internal database of users and more.
 Does not need to run as root.
