## pyftpd 0.8.4.3ubuntu1

=== debian/changelog ===
pyftpd (0.8.4.3ubuntu1) hoary; urgency=low

  * Transition to python2.4
  * Convert line endings to UNIX style in config.py
  * Use dh_installman instead of deprecated dh_installmanpages in rules
    and actually install the existing manpage

 -- Jani Monoses <jani@email.ro>  Thu, 31 Mar 2005 21:16:42 +0300
