=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pyftpd
 Architecture: all
-Depends: python (>= 2.3), python (<< 2.4)
+Depends: python (>= 2.4)
 Recommends: python-tk
 Description: ftp daemon with advanced features
  multithreaded ftp daemon written in python, featuring advanced
