=== debian/rules ===
--- 
+++ 
@@ -69,7 +69,7 @@
 	dh_installpam
 #	dh_installinit
 	dh_installcron
-	dh_installmanpages
+	dh_installman debian/pyftpd.8
 	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs
