## pyftpd 0.8.4.4

=== debian/changelog ===
pyftpd (0.8.4.4) unstable; urgency=low

  * use python-central (closes: #380904)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon,  6 Nov 2006 16:54:21 +0100
