=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: net
 Priority: optional
 Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
-Standards-Version: 3.6.1
-Build-Depends: debhelper
+XS-Python-Version: all
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5.0.37.2), python-central (>= 0.5), python | python-dev | python-all-dev
 
 Package: pyftpd
 Architecture: all
-Depends: python (>= 2.4)
+XB-Python-Version: ${python:Versions}
+Depends: ${python:Depends}, ${misc:Depends}
 Recommends: python-tk
 Description: ftp daemon with advanced features
  multithreaded ftp daemon written in python, featuring advanced
