=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 
 # Uncomment this to turn on verbose mode. 
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=1
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
@@ -45,19 +42,20 @@
 
 	# Add here commands to install the package into debian/tmp.
 	#$(MAKE) install DESTDIR=`pwd`/debian/tmp
-	mkdir -p debian/tmp/usr/share/pyftpd
-	cp *.py debian/tmp/usr/share/pyftpd/
-	mv debian/tmp/usr/share/pyftpd/*_config.py debian/tmp/etc/pyftpd/
-	mv debian/tmp/usr/share/pyftpd/config.py debian/tmp/etc/pyftpd/
-	cp debian/pyftpd.sh debian/tmp/usr/sbin/pyftpd
+	mkdir -p debian/pyftpd/usr/share/pyftpd
+	cp *.py debian/pyftpd/usr/share/pyftpd/
+	mv debian/pyftpd/usr/share/pyftpd/*_config.py debian/pyftpd/etc/pyftpd/
+	mv debian/pyftpd/usr/share/pyftpd/config.py debian/pyftpd/etc/pyftpd/
+	cp debian/pyftpd.sh debian/pyftpd/usr/sbin/pyftpd
 	#cp passwd debian/tmp/etc/pyftpd/
 
-	dh_movefiles
+#	dh_movefiles
 
 # Build architecture-independent files here.
 # Pass -i to all debhelper commands in this target to reduce clutter.
 binary-indep: DH_OPTIONS=-i
 binary-indep: build install
+binary-arch: build install
 	# Need this version of debhelper for DH_OPTIONS to work.
 #	dh_testversion 1.1.17
 	dh_testdir
@@ -69,7 +67,7 @@
 	dh_installpam
 #	dh_installinit
 	dh_installcron
-	dh_installman debian/pyftpd.8
+	dh_installman pyftpd.8
 	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs 
@@ -78,6 +76,8 @@
 	dh_fixperms
 	# You may want to make some executables suid here.
 #	dh_suidregister
+	dh_pycentral
+	dh_python
 	dh_installdeb
 #	dh_perl
 	dh_gencontrol
