## pyftpd 0.8.4.5

=== debian/changelog ===
pyftpd (0.8.4.5) unstable; urgency=low

  * pre-depend on python-central (closes:#408277)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 30 Sep 2007 17:28:00 +0200
