=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 XB-Python-Version: ${python:Versions}
 Depends: ${python:Depends}, ${misc:Depends}
 Recommends: python-tk
+Pre-Depends: python-central
 Description: ftp daemon with advanced features
  multithreaded ftp daemon written in python, featuring advanced
  permission scheme, upload/download speed throttling,
