=== debian/rules ===
--- 
+++ 
@@ -77,7 +77,6 @@
 	# You may want to make some executables suid here.
 #	dh_suidregister
 	dh_pycentral
-	dh_python
 	dh_installdeb
 #	dh_perl
 	dh_gencontrol
