## pyftpd 0.8.4.6

=== debian/changelog ===
pyftpd (0.8.4.6) unstable; urgency=low

  * remove non-free rfc959.txt.gz (closes: #480376)
  * get rid of string exception

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sun, 27 Jul 2008 14:29:18 +0300
