## pyftpd 0.8.4.6+lenny1

=== debian/changelog ===
pyftpd (0.8.4.6+lenny1) stable-security; urgency=high

  * SECURITY: change default configuration - do not include any 
    default users, disable anonymous access - CVE-2010-2073 
    (closes: #585776)
  * SECURITY: change default logging file to /dev/null - 
    CVE-2010-2072 (closes: #585773)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Wed, 16 Jun 2010 19:42:14 +0200
