=== debian/rules ===
--- 
+++ 
@@ -55,7 +55,7 @@
 # Pass -i to all debhelper commands in this target to reduce clutter.
 binary-indep: DH_OPTIONS=-i
 binary-indep: build install
-binary-arch: build install
+#binary-arch: build install
 	# Need this version of debhelper for DH_OPTIONS to work.
 #	dh_testversion 1.1.17
 	dh_testdir
