## pyftpd 0.8.5

=== debian/changelog ===
pyftpd (0.8.5) unstable; urgency=high

  * get rid of one last forgotten string exception (closes: #585275)
  * SECURITY: change default configuration - do not include any default users, disable
    anonymous access (closes: #585776)
  * SECURITY: change default logging file to /dev/null (closes: #585773)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon, 14 Jun 2010 16:09:53 +0200
