## pyftpd 0.8.5+nmu1

=== debian/changelog ===
pyftpd (0.8.5+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2. (Closes: #616964) 

 -- Andrea Colangelo <warp10@ubuntu.com>  Wed, 03 Jul 2013 00:14:51 +0200
