=== debian/control ===
Source: pyftpd
Section: net
Priority: extra
Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5.0.37.2), python (>= 2.6.6-3~)

Package: pyftpd
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-tk
Description: ftp daemon with advanced features
 Multithreaded ftp daemon written in Python, featuring advanced
 permission scheme, upload/download speed throttling, 
 GUI configuration, internal database of users and more.
 Does not need to run as root.
