=== debian/rules ===
--- 
+++ 
@@ -76,7 +76,7 @@
 	dh_fixperms
 	# You may want to make some executables suid here.
 #	dh_suidregister
-	dh_pycentral
+	dh_python2
 	dh_installdeb
 #	dh_perl
 	dh_gencontrol
